Plantronics + Polycom. Now together as Poly Logo

IP7000 w/ Updater 5.0.1 & UC4.0.7 found locked up

Highlighted
Occasional Contributor

IP7000 w/ Updater 5.0.1 & UC4.0.7 found locked up

Hello Everyone,

 

My client recently found his IP7000 complete frozen and unresponsive so he rebooted the device to try and fix the error. When he rebooted the device it gave the following error message:

Filesystem error no free space

 

The only softkey available were Fix and Cancel. The client pressed fix and I believe the phone formatted the filesystem. Upon the next boot I can see that it upgraded to 4.0.7.

 

My question is, the new release notes for UC4.0.8c state that a memory leak issue was fixed, VOIP- 93722. Based upon my short description, is this the case when the memory leak crashes the phone?

 

Thank you,

Brion

Message 1 of 7
6 REPLIES 6
Highlighted
Polycom Employee & Community Manager

Re: IP7000 w/ Updater 5.0.1 & UC4.0.7 found locked up

Hello Brion,

The File system error was in UC SOftware 4.0.5 and 4.0.6 to my knowledge and was fixed in UC Softwar 4.0.7 with the right updater.

 

UC Software 4.0.8 and Updater 5.0.8 was just released and I recommend upgrading to that. 

Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 2 of 7
Highlighted
Occasional Contributor

Re: IP7000 w/ Updater 5.0.1 & UC4.0.7 found locked up

What is the correct updater for 4.0.7?

Message 3 of 7
Highlighted
Polycom Employee & Community Manager

Re: IP7000 w/ Updater 5.0.1 & UC4.0.7 found locked up

Hello Brion,

I believe the latest Updater before that was 5.0.5

Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 4 of 7
Highlighted
Occasional Contributor

Re: IP7000 w/ Updater 5.0.1 & UC4.0.7 found locked up

Thank you for the update. I'll try it out and let you know if it resolves the issue.

Message 5 of 7
Highlighted
Occasional Contributor

Re: IP7000 w/ Updater 5.0.1 & UC4.0.7 found locked up

Hello,

 

The customer has a RealPresence system with firmware 4.1.5. running. According to 4.0.8c release notes, I should have the phone on 4.0.5 and updater 5.0.1. With the phone on its current setting, updater 5.0.5 and UC4.0.7, is there any know issue that could occur?

 

When connecting the RealPresnce device the customer was encountering an error, “Daisy-Chaining Error: Unsupported link. Contact IT Manager”. I was able to find this error message in the HDX/RealPresence Guide and it said:

 

"If a Polycom SoundStructure™ C-Series digital mixer is already connected to the
Polycom HDX system or Polycom RealPresence Group system, you cannot connect the SoundStation IP 7000 phone to it. If you connect the phone, the message “Daisy-Chaining Error: Unsupported link. Contact IT Manager” appears."

 

Multiple attempts to connect the RealPresence device now has it in sync. The customer is unsure if the devices are connected to a SoundStructure device. That withstanding, would you know of any other issue or complication that would display this error message?

 

Thank you,

Brion

Message 6 of 7
Highlighted
Polycom Employee & Community Manager

Re: IP7000 w/ Updater 5.0.1 & UC4.0.7 found locked up

Hello Brion,


the documents are not always updated synchronously for the different products that are compatible with each other.

 

From a security aspect I suggest to run the latest software.


Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 7 of 7